<?xml version="1.0" encoding="utf-8" ?>
<Localization>
    <String name="HINT_DLG_USE_HINT_SHORT">Użyj</String>
    <String name="HELP1_SCR_TITLE">Zasady gry (1 z 2)</String>

    <String name="MAINMENU_SCR_PLAY_BTN_PORTRAIT">Graj</String>
    <String name="PLAYMENU_SCR_ARTIFACTS_PORTRAIT">Artefakty</String>
    <String name="PLAYMENU_SCR_PUZZLES_PORTRAIT">Zagadki</String>
    
    <String name="PUZ_TARGET_MSG_PORTRAIT">Cel "%s"</String>
    <String name="STATUS_BAR_PROGRESS_PUZZLE_PORTRAIT">(%s%%)</String>
    
    <String name="ART_HINT_DESC_FIFTY_FIFTY_PORTRAIT">50/50</String>
    <String name="ART_HINT_DESC_SHOW_ELE_PORTRAIT">Pokaż element</String>
    <String name="ART_HINT_DESC_SHOW_GROUP_PORTRAIT">Pokaż grupy</String>
</Localization>

